I recommend the backpack test. Both of my children agreed to this, and it appears (so far) to have worked successfully for them.

The basic idea is this: for a marriage to last, the partners need to recognize that there will be periods of intense stress, non-romantic moments (often lasting days or longer) when life gets tough. It could be illness, or lack of money, or just something serious going wrong. Maybe a flat tire. Maybe you arrive at midnight at the cabin you rented and you discover the key doesn’t work. How will you and your partner-to-be handle it? Will you work well together? Will your love continue despite the stress?

Take a week-long backpack trip together. Or do something equivalent. I like backpacking because doing it, particularly in Yosemite or anywhere in the Sierras, is a wonderful exhilarating spiritual experience. But—and this is the key—it always has moments of stress. It may suddenly rain, and you get unexpectedly wet. Maybe it will be cold in the morning, and you (or your partner) will not want to get up to fetch and heat water. One time it snowed suddenly, and we couldn’t find a sheltered place to camp. Maybe one of you will develop a blister. Maybe one of you will feel that you would like to transfer some weight to the partner. Maybe you will get lost. Maybe a bear will steal your food. Maybe one or both of you will get very tired, and grumpy.

Before you get married, you want to experience stress together, ideally over an extended time. A few days is minimal; a week is better; a two week trip is probably more than enough. I recall taking such a trip with my wife-to-be, and a good friend and his wife. I was appalled at the way he treated her. When her pack was uncomfortable, he told her to endure it until they got to a good rest spot. (My wife and I insisted we stop until her pack was comfortable!) He didn’t help her in the cooking. He just didn’t seem to care. After that trip, I could never again think of him as a good friend. And indeed, a few years later, he and his wife were divorced.

Don’t go backpacking with casual friends you want to keep. You may grow to dislike them when you see them under stress, and then you will not even want to be casual friends with them. That was my experience in the trip I just described.

It doesn’t count to go on a romantic vacation, staying at hotels that take care of all your needs. A day trip isn’t good enough. You’ve got to experience extended stress; even better if the stress is unexpected. My bride to be and I went on several backpack trips before and during marriage. Perhaps the most dramatic one was a two-week trip that had rain, snow, terrible blisters, discomfort, bears, and all sorts of stress. We came back from that trip loving each other much more than we had imagined possible.
